@import '../px-flexbox-design/base.flexbox.scss';
.seperator-vertical {
  border: 1px solid rgb(144, 189, 249);
  height: 22px;
  margin-left:5px;
  margin-right:5px;
}

.pager-paper {
  color: var(--lumo-secondary-text-color);
  font-weight: 500;
  min-width: 30px;
  margin-left: calc(var(--lumo-border-radius-m) / 2);
  padding-right: 0.5em;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.pager-paper-centered {
  color: var(--lumo-secondary-text-color);
  font-weight: 500;
  min-width: 100px;
  margin-left: calc(var(--lumo-border-radius-m) / 2);
  padding-right: 0.5em;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.hidden {
  display: none;
}
